@charset "UTF-8";

/* Versão 1.9.0 */

/* Margem div superior*/

#primary {
    margin: 1em 0;
}

.aviso-pedido {
    background: #fff3cd;
    border: 1px solid #ffeeba;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 6px;
    font-size: 14px;
}



.woocommerce-products-header__title.page-title {
	display: none;
}

/* Código do botão enviar arte */

.botao-whatsapp-dacky {
    display: block;
    margin-top: 8px;
    padding: 14px;
    background: #2562d3;
    color: #fff;
    text-align: center;
    font-weight: 600;
    border-radius: 6px;
    text-decoration: none;
}

.botao-whatsapp-dacky:hover {
    background: #178b46;
    color: #fff;
}

/* Remove quantidade e botão comprar */
.single-product form.cart,
.single-product .quantity,
.single-product button.single_add_to_cart_button {
    display: none !important;
}

/* Personalização dos (3 checkboxes) */

.dacky-badges {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 10;
    display: flex;
    flex-direction: row;
    gap: 6px;
}

.badge {
    padding: 6px 10px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 4px;
    color: #fff;
    width: fit-content;
}

.badge.mais-pedida {
    background: #e63946;
}

.badge.lancamento {
    background: #1d3557;
}

.badge.premier {
    background: #f4a261;
    color: #000;
}

/* botão de filtro MAIS PEDIDAS - LANÇAMENTOS E PREMIER no catálogo */

.filtros-dacky {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
}

.filtros-dacky .filtro {
    padding: 5px 5px;
    background: #046bd2;
    color: #fff;
    font-weight: bold;
    border-radius: 6px;
    text-decoration: none;
    font-size: 0.9em;
}

.filtros-dacky .filtro:hover {
    opacity: 0.9;
}

.filtros-dacky .filtro.ativo {
    background: #333;
}

.filtros-dacky .filtro.limpar {
    background: #777;
}

.single-product .summary .dacky-badges {
    position: static;
    margin-bottom: 12px;
}

/* Remover  linha de breadcrumb*/

.woocommerce-breadcrumb {
	display: none;
}

/* Ajuste Tela do Produto*/

.single-product-category {
	display: none !important;
}

span.sku_wrapper {
    font-size: 1.3em !important;
    color: #C56A1A !important;
}

.woocommerce-product-details__short-description {
	color: #7A1E2D !important;
}

.woocommerce-js div.product .product_title {
    margin: 0 0 .2em 0 !important;
}

.woocommerce-js div.product .woocommerce-tabs {
    padding-top: 3px !important;
    margin-bottom: 1em !important;
}

.woocommerce-js div.product div.summary {
    margin-bottom: 0.5em !important;
}

.woocommerce-js div.product div.images {
    margin-bottom: 1em !important;
}

/* Ajuste cores do catálogo e logo*/

.ast-site-title-wrap {
    display: none;
}

.ast-primary-header-bar {
    background-color: #E6E1D3;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
    background-color: #3a2f28;
	color: #ffffff;
}

.ast-footer-copyright {
    text-align: center;
    color: #ffffff;
}

.UPBits{
    text-align: center;
    background-color: #C8A951;
    color: #000000;
	padding: 5px;
}

.UPBits a {
    color: #ffffff;
}

.UPBits p {
    margin-bottom: 0.5em;
}
	
/* Mobile */

@media (max-width: 768px) {

.dacky-badges {
	flex-direction: column-reverse;
	gap: 2px;
	position: absolute;
	flex-direction: row;
	flex-wrap: wrap;
}
	
/* Remover  linha de breadcrumb*/

.woocommerce-breadcrumb {
	display: none;
}

/* Ajuste Tela do Produto*/
	
.woocommerce-js div.product div.images{
    margin-top: 5px;
}

.single-product-category {
	display: none !important;
}

.posted_in {
	display: none !important;
}

span.sku_wrapper {
    font-size: 1.3em !important;
    color: #C56A1A !important;
}
	
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
	fill: #000000;
    background: #d4ab49;
	width: 30px;
    height: 30px;
}
	
.ast-header-break-point .ast-builder-menu {
    width: 100%;
    height: 100vh;
}
	
/* ajuste menu*/
	
/* configuração de Produtos Relacionados */

